#vyroci {
	color:#ccc;
}
#vyroci h5 {
	color:#f0f0f0;
}
#vyroci a {
	color:#f0f0f0;
}

#vyroci ul li .odrazka b {
	background-color: #f0f0f0;
}

#vyroci .horni {
	background:#222;
}

#vyroci .stred {
	background:#222 url(70let.png?v1.7) right bottom no-repeat;
	padding-bottom:88px;
}

#vyroci .dolni {
	background:#222;
}

#vyroci .horni .svetly, #vyroci .horni .tmavy,
#vyroci .dolni .svetly, #vyroci .dolni .tmavy,
.box .svetly .svetly1, .box .tmavy .tmavy1 {
	background:none;
	-filter:none;
}
